/* Start Viewport desktop */
#body-content { height:804.316650390625px; }
body { background-color:#ffffff; background-image:url(https://static.secure.website/wscfus/10170943/3937665/326027136-nasdaq-accounting-productivity-statistics-w960-o.jpg); background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; }
#txtBox_94 { top:260px; left:14px; width:952px; height:274px; z-index:102; }
/* End Viewport desktop */
